Avatar

Version 0.1.17, compatibility with MLF versions 2.4.22 and 2.4.23 (Themes)

by Auge @, Wednesday, September 30, 2020, 22:45 (22 days ago) @ Auge

Hello

I released a new version of the theme Responsive 1 which makes it compatible to My Little Forum versions 2.4.22 and 2.4.23.

For the browser compatibility see the message about version 0.1.1.

Please report issues and opinions here or on Github.

Tschö, Auge

--
My Little Forum team mate


Complete thread:

RSS Feed of thread